UR::Object::View::Toolkit(3pm)

NAME
UR::Object::View::Toolkit

SYNOPSIS
$v1 = $obj->create_view(toolkit => "gtk"); $v2 = $obj->create_view(toolkit => "tk");

is($v1->_toolkit_delegate, "UR::Object::View::Toolkit::Gtk"); is($v2->_toolkit_delegate, "UR::Object::View::Toolkit::Tk");

DESCRIPTION
Each view delegates to one of these to interact with the toolkit environment